mongo 4++



  • в общем то и все, прошу включить версию монго
    на данном этапе у меня показывает 2.6.6
    вроде как перестала поддерживаться с 2016 года


Log in to reply
 

  • 4
  • 21
  • 54
  • 1
  • 14
  • 3
  • 1